Bug 1663 - segfault in alpha http/ftp installs
segfault in alpha http/ftp installs
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: distribution (Show other bugs)
6.0
alpha Linux
high Severity high
: ---
: ---
Assigned To: Matt Wilson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-03-22 00:44 EST by Martin Giguere
Modified: 2008-05-01 11:37 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-04-01 00:49:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Giguere 1999-03-22 00:44:31 EST
when doing an ftp install on a noname axppci33 wiht th
onboard scsi and 3c509, I get a sig 11.

Here is part of the logs:

ALT-F3D
transfering ftp://192.168.68.2/pub/redhat/base/comps as
/tmp/comps
transfering ftp://192.168.68.2/pub/redhat/base/install3.tr
as /tmp/install3.tr

ALT-F4
<6>device eth0 left promiscuous mode
<6>Adding Swap: 103280 swap-space (priority -1)
<4>runinstall2(6): unaligned trap at 0000020000413340:
65722f6275702f47 2d 5

Note You need to log in before you can comment on or make changes to this bug.